Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Forum Jump  
Options
Go to last post
Posted on Thu, Jan 06 2011 19:52
by JHLtd
Joined on Mon, Jan 03 2011, Posts 2

Hi, I'm installing the Vienna Special Edition for the first time on my iMac, following your "Register & Install DVD Products" video from the web site.
I get near the end where I run "Vienna Instruments Library Installer.app" and select package.info from DVD1 then click Open.
I get an "eLicenser POS Error Message" with the above error.
When I click OK there's a message saying that the installer quit unexpectedly.
Everything went fine up to there and the Licence Control Centre looks fine.
What's the problem? Thanks.

Posted on Thu, Jan 06 2011 22:15
by kleinholgi
Joined on Sat, May 09 2009, Posts 171

Hi,

did you install the latest firmware for the elicenser ?

Did you try another USB port ?

Although when you get the error just when trying to install the sample library, I think that´s strange.

Do you get the error during the copy procedure of the samples to your harddisc ?

Then maybe your DVD drive running at too high a temperatur.

Otheriwse I´d drop the support guys at VSL a mail and ask for help.

Posted on Fri, Jan 07 2011 01:42
by Paul
Joined on Sat, Aug 03 2002, Vienna, Posts 6757

Welcome JHLtd,

Kleinholgi is right.

Please make sure that you are using the latest eLCC software and and the latest VSL software (in your case, Vienna Instruments and Vienna Ensemble).


We have updated the copy protection, so all parts (protection software and the protected software) need to be updated! After this, please restart your computer, and everything should work just fine!

Best,

Paul

Paul Steinbauer
Product Manager - Vienna Symphonic Library
Posted on Fri, Jan 07 2011 09:37
by JHLtd
Joined on Mon, Jan 03 2011, Posts 2
Thanks Paul and Kleinholgi. I installed the new eLCC and working fine now.
Cheers.
Posted on Thu, May 12 2011 20:50
by toronja
Joined on Sat, Jul 26 2008, Bs As Argentina, Posts 3

I can't install elicenser...

when I try to install the software it says me

"this software can not to be installed in your computer"

I have the latest version and a have an administrator account, any idea??

Mac 10.6.5

Posted on Fri, May 13 2011 21:11
by kleinholgi
Joined on Sat, May 09 2009, Posts 171

Two simple things come to my mind :

1.) Maybe stupid but .....sure that you have downloaded the Mac version ?

2.) Can you go to the archives and try if an older version works ?

You cannot post new threads in this forum.
You cannot reply to threads in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.